groovy.lang

## Annotation Type DelegatesTo.Target

-     @Retention(value=RUNTIME)
      @Target(value=PARAMETER)
      public static @interface DelegatesTo.Target

- - ### Optional Element Summary

    Optional Elements
    Modifier and Type | Optional Element and Description
    --- | ---
    `String` | `value`

- - ### Element Detail

    - #### value

          public abstract String value

      Default:
        ""